Bug 246845 - Review the udev rules
Review the udev rules
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: libmtp (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Linus Walleij
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-05 08:01 EDT by Harald Hoyer
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-17 18:26:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Harald Hoyer 2007-07-05 08:01:56 EDT
udev has changed the rule syntax.
See /usr/share/doc/udev-*/RELEASE-NOTES and man udev(7)

Please review your udev rules and change:
BUS -> SUBSYSTEMS, ID -> KERNELS, SYSFS -> ATTRS, DRIVER -> DRIVERS

Thanks
Comment 1 Linus Walleij 2007-08-04 17:52:41 EDT
Fixed this by fixing upstream in libmtp 0.2.0.

Could you check to see if it's still sound Harald?
Comment 2 Linus Walleij 2007-08-17 18:26:07 EDT
Closing.

Note You need to log in before you can comment on or make changes to this bug.